@charset "utf-8";

.maindiv {
  display: flex !important;
  width: 100%;
  align-items: center;
  flex-direction: column;
  background-image: linear-gradient(white, silver) !important;
}

.content {
  background-color: white;
  box-sizing: border-box;
  padding: 5%;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.45);
  line-height: 1.15;
}

.hint {
	padding: 20px;
	margin: 20px;
	border: 1px solid silver;
	border-radius: 4px;
	background-color: #ffc;
}

#container {
  width: 90vw;
  margin-bottom: 10px;
}

a {
  background-color: transparent;
}

img {
  border-style: none;
}

header {
  padding: 15px 20px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  user-select: none;
  margin-bottom: 0.6vh;
  background: white !important;
}

body {
	margin: 0px;
}

html {
  font-family: Arial, Helvetica, sans-serif;
/*  background-image: linear-gradient(white, silver) !important; */
  background: silver;
  background-attachment: fixed;
  min-width: 320px;
}

.notyetimplemented {
	background-image: url("../img/workinprogress.png");
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 300px;
}

.note {
	color: #333;
	text-decoration: none;
}

.note:hover {
	color: black; /* PIA color */
	text-decoration: underline;
}

.emph {
	color: #abcb5b; /* PIA color */
}

a {
	color: #abcb5b; /* PIA color */
}

a:hover {
  color: #73893c;	/* Janka color */
}

.link {
	color: #abcb5b; /* PIA color */
	cursor: pointer;
}

.link:hover {
  color: #73893c;	/* Janka color */
}

.bottomtop {
	transform: rotate(270deg);
	margin-top: 20px;
	position: fixed;
	top: 8px;
	right: -40px;
	font-size: smaller;
	padding: 8px;
	background-image: linear-gradient(to bottom, #ddd, #fff);
	border-radius: 6px;
}

.menulnk {
	color: white;
	text-decoration: none;
	font-size: medium;
  border: 0px;
}

.menulnk:hover {
	color: white;
  background-color: #73893c; /* https://gitlab.com/libreumg/pia/piahilfe/-/issues/14#note_846024673 */
}

.menubtn {
  background: transparent;
  font-size: larger;
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-top: 12px;
  padding-bottom: 12px;
  color: white !important;
  font-weight: bolder;
  cursor: pointer;
  border: 0px;
}

.menubtn:hover {
  background: transparent;
  color: white;
  background-color: #73893c; /* https://gitlab.com/libreumg/pia/piahilfe/-/issues/14#note_846024673 */
}

.selectedbtn {
  border: 0px;
  color: white;
  background-color: #73893c; /* https://gitlab.com/libreumg/pia/piahilfe/-/issues/14#note_846024673 */
}

.headerdist {
	margin-bottom: 24px;	
}

.buttonlist {
  background-color: #abcb5b !important; /* PIA color */
  padding-top: 0px;
  padding-bottom: 0px;
}

.centeredrefs a {
	color: black;
}

.refblock {
	margin-top: 16px;
	margin-bottom: 16px;
}

.reftitle {
	font-weight: bolder;
}

.refauthor {
	color: black;
}

.reflink {
	padding-left: 20px;
}

.reflink:before {
	content: '→';
	background-size: cover;
	position: absolute;
	width: 20px;
	height: 20px;
	margin-left: -20px;
}

